{
  "pages": {
    "/_app": []
  },
  "devFiles": [],
  "polyfillFiles": [],
  "lowPriorityFiles": [
    "static/PB2n8ls5WLxev5XZnVFhq/_buildManifest.js",
    "static/PB2n8ls5WLxev5XZnVFhq/_ssgManifest.js",
    "static/PB2n8ls5WLxev5XZnVFhq/_clientMiddlewareManifest.js"
  ],
  "rootMainFiles": []
}